Information on source package maxima

Available versions

ReleaseVersion
buster5.42.1-1
bullseye5.44.0-3
bookworm5.46.0-11
trixie5.46.0-11
sid5.47.0-1

Open issues

BugbusterbullseyebookwormtrixiesidDescription
CVE-2024-34490vulnerable (no DSA, postponed)vulnerable (no DSA)vulnerable (no DSA)vulnerablefixedIn Maxima through 5.47.0 before 51704c, the plotting facilities make u ...

Search for package or bug name: Reporting problems